English      Deutsch

Urgent Question? Please call us at: +49 40 68 89 200 00

What are the system requirements for uniique-campaign

  • Uniique-Service 1
  • Uniique-Service 1's Avatar Topic Author
  • Offline
  • Uniique-Administrator
  • Uniique-Administrator
More
- #14 by Uniique-Service 1
Uniique-campaign runs on Linux and Windows platforms. You need a MySQL database (Version 5 or laterI and Jboss 6.4.0 EAP application server and Java 8.0 in order to operate the system
Last edit: by Uniique-Admin 1.

Please Log in to join the conversation.

Support & Maintenance

Free forum support or
maintenance agrrement 

Optionen support >

 

top